:root {
  --color-white: #ffffff;
  --color-mot-blue: #006ebe;
  --color-mot-black: #2d415a;
  --color-mot-bluegray: #788caa;
  --color-mot-gray: #b9c3c8;
  --color-mot-lightgray: #f0f5f5;
  --color-mot-yellow: #fac82d;
  --color-mot-lightblue: #00a5e6;
  --color-mot-pink: #e1378c;
  --color-mot-green: #41af4b;
  --color-mot-orange: #eb9b2d;
}

.AboutHeader {
  padding-top: 190px;
  padding-bottom: 94px;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .AboutHeader {
    padding-top: 186px;
    padding-bottom: 124px;
  }
}
@media screen and (max-width: 768px) {
  .AboutHeader .SectionHead {
    font-size: 26px;
  }
}
.AboutHeader .SectionDescription {
  margin-top: 16px;
  line-height: 2.1;
}
@media screen and (max-width: 768px) {
  .AboutHeader .SectionDescription {
    margin-top: 8px;
    font-size: 14px;
    max-width: 287px;
  }
}
.AboutHeader .Image {
  width: 1100px;
  pointer-events: none;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .AboutHeader .Image {
    width: 330px;
  }
}
.AboutHeader .SectionHead, .AboutHeader .SectionDescription {
  opacity: 0;
  transform: translateY(12px);
  transition: transform 1.66s cubic-bezier(0.2, 1.79, 0.02, 0.93), opacity 0.88s cubic-bezier(0.65, 0, 0.35, 1);
}
.AboutHeader .Image {
  opacity: 0;
  top: calc(50% + 54px);
  transition: transform 1.66s cubic-bezier(0.2, 1.79, 0.02, 0.93), opacity 0.88s cubic-bezier(0.65, 0, 0.35, 1);
}
.AboutHeader .SectionHead {
  transition-delay: 0.24s !important;
}
.AboutHeader .SectionDescription {
  transition-delay: 0.48s !important;
}
.AboutHeader .Image {
  transition-delay: 0.72s !important;
}
.AboutHeader.-active .SectionHead, .AboutHeader.-active .SectionDescription {
  opacity: 1;
  transform: translateY(0);
}
.AboutHeader.-active .Image {
  opacity: 1;
  top: calc(50% + 36px);
}

.AboutUs .AboutUsList__item {
  opacity: 0;
  transform: translateY(12px);
  transition: transform 1.66s cubic-bezier(0.2, 1.79, 0.02, 0.93), opacity 0.88s cubic-bezier(0.65, 0, 0.35, 1);
}
.AboutUs .AboutUsList__item:nth-child(1) {
  transition-delay: 0.48s;
}
.AboutUs .AboutUsList__item:nth-child(2) {
  transition-delay: 0.66s;
}
.AboutUs .AboutUsList__item:nth-child(3) {
  transition-delay: 0.84s;
}
.AboutUs.-active .AboutUsList__item {
  opacity: 1;
  transform: translateY(0);
}

.AboutCompany {
  margin-top: 80px;
  padding-top: 120px;
  padding-bottom: 136px;
  border-radius: 32px 32px 0px 0px;
}
@media screen and (max-width: 768px) {
  .AboutCompany {
    margin-top: 40px;
    padding-top: 80px;
    padding-bottom: 96px;
    border-radius: 24px 24px 0px 0px;
  }
}
.AboutCompany .SectionHead, .AboutCompany .AboutCompanyList__item {
  opacity: 0;
  transform: translateY(12px);
  transition: transform 1.66s cubic-bezier(0.2, 1.79, 0.02, 0.93), opacity 0.88s cubic-bezier(0.65, 0, 0.35, 1);
}
.AboutCompany .AboutCompanyList__item:nth-child(1) {
  transition-delay: 0.24s;
}
.AboutCompany .AboutCompanyList__item:nth-child(2) {
  transition-delay: 0.42s;
}
.AboutCompany .AboutCompanyList__item:nth-child(3) {
  transition-delay: 0.6s;
}
.AboutCompany .AboutCompanyList__item:nth-child(4) {
  transition-delay: 0.78s;
}
.AboutCompany .AboutCompanyList__item:nth-child(5) {
  transition-delay: 0.96s;
}
.AboutCompany .AboutCompanyList__item:nth-child(6) {
  transition-delay: 1.14s;
}
.AboutCompany .AboutCompanyList__item:nth-child(7) {
  transition-delay: 1.32s;
}
.AboutCompany.-active .SectionHead, .AboutCompany.-active .AboutCompanyList__item {
  opacity: 1;
  transform: translateY(0);
}

.AboutUsList {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  max-width: 820px;
}
@media screen and (max-width: 768px) {
  .AboutUsList {
    max-width: 335px;
  }
}
.AboutUsList__item {
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .AboutUsList__item {
    display: block;
  }
}
.AboutUsList__item:not(.AboutUsList__item:first-child) {
  border-top: 2px solid rgba(120, 140, 170, 0.2);
}
.AboutUsList__item > .Image {
  width: 16.96%;
  max-width: 139px;
}
@media screen and (max-width: 768px) {
  .AboutUsList__item > .Image {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .AboutUsList__item--top {
    display: flex;
    align-items: center;
    gap: 24px;
  }
}
.AboutUsList__item--top > .Image {
  width: 23.3%;
  display: none;
  max-width: 78px;
}
@media screen and (max-width: 768px) {
  .AboutUsList__item--top > .Image {
    display: block;
  }
}
.AboutUsList__item--top_txt {
  width: 69.6%;
}
.AboutUsList__item--profile {
  width: 79.4%;
  max-width: 651px;
}
@media screen and (max-width: 768px) {
  .AboutUsList__item--profile {
    width: 100%;
  }
}
.AboutUsList__item--shoulder {
  letter-spacing: 0.04em;
}
@media screen and (max-width: 768px) {
  .AboutUsList__item--shoulder {
    font-size: 14px;
  }
}
.AboutUsList__item--name {
  margin-top: 2px;
  font-size: 24px;
}
@media screen and (max-width: 768px) {
  .AboutUsList__item--name {
    margin-top: 0;
    font-size: 22px;
  }
}
.AboutUsList__item--introduction {
  margin-top: 6px;
  font-size: 13px;
}
@media screen and (max-width: 768px) {
  .AboutUsList__item--introduction {
    margin-top: 16px;
  }
}
.AboutUsList__item--socials {
  margin-top: 16px;
}
.AboutUsList__item--social_link {
  width: auto;
  height: 20px;
  display: inline-block;
}
.AboutUsList__item--social_link .Image {
  display: flex;
}

.AboutCompanyList {
  width: 100%;
  margin-top: 32px;
  margin-right: auto;
  margin-left: auto;
  max-width: 822px;
}
@media screen and (max-width: 768px) {
  .AboutCompanyList {
    margin-top: 24px;
    max-width: 343px;
  }
}
.AboutCompanyList__item {
  padding-top: 16px;
  padding-bottom: 16px;
  display: flex;
  gap: 32px;
}
@media screen and (max-width: 768px) {
  .AboutCompanyList__item {
    gap: 8px;
  }
}
.AboutCompanyList__item:not(:last-child) {
  border-bottom: 2px solid rgba(45, 65, 90, 0.2);
}
.AboutCompanyList__item--shoulder, .AboutCompanyList__item--content {
  letter-spacing: 0.04em;
}
@media screen and (max-width: 768px) {
  .AboutCompanyList__item--shoulder, .AboutCompanyList__item--content {
    font-size: 14px;
  }
}
.AboutCompanyList__item--shoulder {
  min-width: 140px;
}
@media screen and (max-width: 768px) {
  .AboutCompanyList__item--shoulder {
    min-width: 109px;
  }
}

.footer {
  margin-top: -32px;
}